Bug 884808 - ibus-typing-booster should also show candidates which correct spelling errors
Summary: ibus-typing-booster should also show candidates which correct spelling errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-06 18:29 UTC by Mike FABIAN
Modified: 2013-01-12 00:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-09 08:53:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike FABIAN 2012-12-06 18:29:50 UTC
Currently ibus-typing-booster only shows candidates which
start exactly with the letters typed by the user. 
I.e. there are no candidate suggestions to correct spelling
errors.

This should be improved.

Comment 1 Fedora Update System 2012-12-07 12:55:07 UTC
ibus-typing-booster-0.0.24-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.24-1.fc18

Comment 2 Fedora Update System 2012-12-07 14:11:58 UTC
ibus-typing-booster-0.0.24-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.24-1.fc16

Comment 3 Fedora Update System 2012-12-07 15:49:26 UTC
ibus-typing-booster-0.0.24-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.24-1.fc17

Comment 4 Fedora Update System 2012-12-07 20:47:07 UTC
Package ibus-typing-booster-0.0.24-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.24-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19968/ibus-typing-booster-0.0.24-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-01-09 08:53:21 UTC
ibus-typing-booster-0.0.24-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-01-09 09:02:37 UTC
ibus-typing-booster-0.0.24-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-01-12 00:15:54 UTC
ibus-typing-booster-0.0.24-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.